Уязвимость в lpadmin и ppdmgr в Avaya CMS

Дата публикации:
17.02.2009
Дата изменения:
17.02.2009
Всего просмотров:
1652
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2009-0167
CVE-2009-0168
Вектор эксплуатации:
Локальная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Avaya Call Management System (CMS)
Уязвимые версии: Avaya Call Management System (CMS) R15

Описание:
Уязвимость позволяет локальному пользователю произвести DoS атаку.

Подробное описание уязвимости:
www.securitylab.ru/vulnerability/367074.php

URL производителя: www.avaya.com/gcm/master-usa/en-us/products/offers/call_management_system.htm

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://support.avaya.com/elmodocs2/security/ASA-2009-026.htm

или введите имя

CAPTCHA